@charset "UTF-8";

html {
  font-size: 16px;
}

body {
  font-family: "Funnel Display", sans-serif;
  font-size: 16px;
  line-height: 1.2;
  font-weight: 400;
  background: #161616;
  color: #fff;
  -moz-osx-font-smoothing: grayscale;
  word-break: break-word;
  -webkit-font-smoothing: antialiased;
  overflow-x: hidden !important;
}
body.home-main {
  font-family: "Mona Sans", sans-serif;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 0;
  line-height: 1.1;
  font-weight: 500;
}

h5, h6 {
  line-height: 1.2;
}

p {
  color: #585858;
  font-size: 18px;
  line-height: 1.6;
  margin-bottom: 0;
}

span, a {
  display: inline-block;
}

a, a:link{
  text-decoration: none!important;
}
.blog a, .blog a:link {
  text-decoration: 1px solid #DB0952!important;
  color: inherit!important;
  color: #DB0952!important;
}
a:hover, a:focus, a:active {
  color: #000;
}


.text-logo{
    background: #FFCC00;
    background: linear-gradient(to bottom, #FFCC00 0%, #DB0952 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.bg-logo{
background: #DB0952;
  background: linear-gradient(0deg,rgba(219, 9, 82, 1) 0%, rgba(219, 9, 82, 1) 0%, rgba(255, 209, 5, 1) 100%);
}

/* Menu */
.navbar {
  position: absolute;
  left: 0;
  top: 0;
  padding: 0;
  margin: 0;
  width: 100%;
  background: transparent;
  border-bottom: 2px solid transparent;
  z-index: 99;
}
.navbar.static {
  position: relative;
}
.navbar.nav-scroll {
  padding: 0;
  position: fixed;
  top: -80px;
  transition: transform 0.8s;
  transform: translateY(80px);
  background-color: #000;
}
.navbar .icon-bar {
  color: #fff;
}
.navbar .theme-icon {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: rgba(40, 40, 40, 0.4);
  backdrop-filter: blur(6rem);
  border: 1px solid rgba(200, 200, 200, 0.2);
  font-size: 15px;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.navbar .navbar-nav {
  margin-top: 10px;
  /*background: rgba(40, 40, 40, 0.4);*/
  background: rgb(40, 40, 40);
  backdrop-filter: blur(6rem);
  border-radius: 15px;
}
.menutop ul li {
  position: relative;
}
.menutop ul li a:link, .menutop ul li a:visited, .mnmobile ul li a:link, .mnmobile ul li a:visited,
.menutop ul li span.mod-menu__heading{
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 14px;
  font-weight: 500;
  color: #fff;
  padding: 18px 10px 14px 10px;
  margin: 0 15px;
  text-decoration: none;
}

.menutop ul li a:hover{
  background: linear-gradient(to bottom, #FFCC00 0%, #DB0952 100%);
    background-clip: border-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  /*transform: translateY(-100%);*/
}


.menutop ul li > ul.dropdown-menu li a,
.menutop ul li > ul.dropdown-menu li a:visited {
  color: #6c6a72;
}
.dropdown-toggle::after {
  display: none;
}
/*sotto menu*/
.menutop ul li ul {
  background-color: #000;
  visibility: hidden;
  opacity: 0;
  min-width: 250px;
  position: absolute;
  transition: all 0.5s ease;
  margin-top: 0px;
  left: 0;
  display: none;
}
.menutop  ul li:hover > ul,
.menutop ul li:focus-within > ul,
.menutop  ul li ul:hover,
.menutop ul li ul:focus {
  visibility: visible;
  opacity: 1;
  display: block;
}
.menutop ul li ul li {
  clear: both;
  width: 100%;
  text-align: left;
  padding: 0px;
}
.navbar .logo {
  position: relative;
}
.w-100px {
  width: 100px;
}
img {
  max-width: 100%;
  height: auto;
}

/**/


.rolling-text {
  display: inline-block;
  overflow: hidden;
  line-height: 50px;
  height: 50px;
}
.rolling-text.butn {
  padding: 0 35px;
}

.rolling-text:hover .letter,
.rolling-text.play .letter {
  transform: translateY(-100%);
}

.rolling-text .letter {
  display: inline-block;
  transition: transform 0.5s cubic-bezier(0.76, 0, 0.24, 1);
}

.mb-80px {
  margin-bottom: 80px !important;
}
.fs-75 {
  font-size: 75px !important;
}
.o-hidden {
  overflow: hidden;
}
.hero-style1 {
  position: relative;
  padding: 200px 0 120px;
  z-index: 10;
}


.fs-18 {
  font-size: 18px !important;
}

/*lavori scroll*/
.hr-sec .hr-container {
  width: max-content;
  display: flex;
  flex-wrap: nowrap;
}
.hr-sec .item-panel {
  width: 750px;
  height: 100%;
  padding: 0 15px;
}
.hr-sec .fit-img {
  height: 70vh;
  min-height: 480px;
  border-radius: 30px;
  overflow: hidden;
  position: relative;
}
.fit-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  vertical-align: inherit;
}
.hr-sec .fit-img .cont {
  position: absolute;
  bottom: 30px;
  left: 30px;
}
.hr-sec .fit-img .cont .tags {
  overflow: hidden;
}

.hr-sec .fit-img .cont .tags {
  overflow: hidden;
}
.hr-sec .fit-img .cont .tags span {
  width: max-content;
  display: block;
  padding: 12px 20px;
  background: #fff;
  color: #0f0f0f;
  border-radius: 10px;
  margin: 5px 0;
  transform: translateY(50px);
  opacity: 0;
  transition: all 0.4s;
}
.hr-sec .fit-img:hover .cont .tags span {
  opacity: 1;
  transform: translateY(0);
}
.hr-sec .fit-img:hover .cont .tags span:nth-of-type(2) {
  transition-delay: 0.1s;
}
.hr-sec .fit-img:hover .cont .tags span:nth-of-type(3) {
  transition-delay: 0.2s;
}
.hr-sec .fit-img:hover .cont .tags span:nth-of-type(4) {
  transition-delay: 0.3s;
}

.hr-sec .item-panel .see-all {
  position: absolute;
  top: 0;
  left: calc(100% + 15px);
  width: calc(100% - 15px);
  height: 100%;
}
.hr-sec .item-panel .see-all a{color: #fff; text-decoration: none; font-size: 48px;}
.border-radius-30px {
  border-radius: 30px;
}

.fs-14 {
  font-size: 14px !important;
}

.btn-portfolio {
  padding: 7px 7px 7px 20px;
  border-radius: 10px;
  background: #fff;
  color: #111012;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: max-content;
  transition: all 0.4s;
   border-color: rgba(255, 255, 255, 0.5);
  padding: 10px 10px 10px 20px;
  text-decoration: none;
}

.btn-portfolio::after {
  display: inline-block;
  width: 38px;
  height: 38px;
  line-height: 38px;
  text-align: center;
  border-radius: 5px;
  background-color: #111012;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M1 8a.5.5 0 0 1 .5-.5h11.793l-3.147-3.146a.5.5 0 0 1 .708-.708l4 4a.5.5 0 0 1 0 .708l-4 4a.5.5 0 0 1-.708-.708L13.293 8.5H1.5A.5.5 0 0 1 1 8'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: center;
  margin-left: 20px;
  position: relative;
  overflow: hidden;
  content: "";
}


.btn-black {
  padding: 7px 7px 7px 20px;
  border-radius: 10px;
  background: #111012;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: max-content;
  transition: all 0.4s;
   border-color: rgba(255, 255, 255, 0.5);
  padding: 10px 10px 10px 20px;
  text-decoration: none;
}

.btn-black::after {
  display: inline-block;
  width: 38px;
  height: 38px;
  line-height: 38px;
  text-align: center;
  border-radius: 5px;
  background-color: #fff;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='black' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M1 8a.5.5 0 0 1 .5-.5h11.793l-3.147-3.146a.5.5 0 0 1 .708-.708l4 4a.5.5 0 0 1 0 .708l-4 4a.5.5 0 0 1-.708-.708L13.293 8.5H1.5A.5.5 0 0 1 1 8'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: center;
  margin-left: 20px;
  position: relative;
  overflow: hidden;
  content: "";
}

.occhiello{
  border-left: 10px solid orange;
  padding-left: 20px;}

.puntotag{
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}

.puntotag li {
  display: inline-flex;
  align-items: center;
  padding: 6px 14px;
  padding: 10px 20px;
  border: 1px solid rgba(7, 7, 7, 0.3);
  border-radius: 30px;
  font-size: 14px;
  line-height: 1;
  white-space: nowrap;
}
.v-align-between {
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.tipositi .item {
  position: relative;
  padding: 60px 40px;
  border-radius: 30px;
  border: 1px solid rgba(255, 255, 255, 0.3);
    border-top-color: rgba(255, 255, 255, 0.3);
    border-right-color: rgba(255, 255, 255, 0.3);
    border-bottom-color: rgba(255, 255, 255, 0.3);
    border-left-color: rgba(255, 255, 255, 0.3);
  min-height: 520px;
  overflow: hidden;
  transition: all 0.4s;
  z-index: 2;
}

.tipositi .item .img {
  position: absolute;
  bottom: -40px;
  right: -40px;
  height: 50%;
  opacity: 0.2;
  transition: all 0.4s;
  z-index: -1;
}
.tipositi .item .img img{width: auto;height: 100%;}



@media only screen and (max-width:1152px) and (max-height:960px) {
  .menutop ul li a:link, .menutop ul li a:visited, .mnmobile ul li a:link, .mnmobile ul li a:visited, .menutop ul li span.mod-menu__heading{
    font-size: 13px;padding: 18px 1px 14px 1px;
  }
  .hero-style1 {padding:0px;}
}


/* Extra Small Devices, Phones */ 
@media only screen and (min-device-width : 320px) and (max-device-width : 736px){
  .fs-75 {font-size: 45px !important;} 
  .hr-sec .fit-img{width: 100vw;min-width: unset;}
  .hr-sec .hr-container {width: max-content; display: inline-block;}
  .contatto-icon{display: none;}
  .menutop ul li{display: block; width: 100vw;}
  .menutop ul li ul{position: relative; padding-left: 30px;}
}

